Mandrake Linux Security Advisory : zlib (MDKSA-2004:090)

This script is Copyright (C) 2004-2013 Tenable Network Security, Inc.


Synopsis :

The remote Mandrake Linux host is missing one or more security
updates.

Description :

Due to a Debian bug report, a Denial of Service vulnerability was
discovered in the zlib compression library versions 1.2.x, in the
inflate() and inflateBack() functions. Older versions of zlib are not
affected.

Once the updated packages have been installed, all programs linked
against zlib must be restarted for the new packages to take effect.

Solution :

Update the affected zlib1 and / or zlib1-devel packages.

Risk factor :

Low / CVSS Base Score : 2.1
(CVSS2#AV:L/AC:L/Au:N/C:N/I:N/A:P)

Family: Mandriva Local Security Checks

Nessus Plugin ID: 14679 (mandrake_MDKSA-2004-090.nasl)

Bugtraq ID:

CVE ID: CVE-2004-0797

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now